en

‫ HP Vertica Analytics Platform Multiple Vulnerability

ID: IRCAD2015073985
Release Date: 2015-07-07
Software:
HP Vertica Analytics Platform
Description:
A potential security vulnerability has been identified with HP Vertica running SSLv3. This is the SSLv3 vulnerability known as "Padding Oracle on Downgraded Legacy Encryption" also known as "Poodle", which could be exploited remotely to allow disclosure of information.
Solution
Apply updated packages. (please see the vendor's advisory for details.)
References:
 

The Wall

No comments
You need to sign in to comment